
use strict;
use warnings;

use Module::Build 0.3601;


my %module_build_args = (
  'build_requires' => {
    'English' => '0',
    'File::Find' => '0',
    'File::Temp' => '0',
    'Module::Build' => '0.3601',
    'Test::More' => '0',
  },
  'configure_requires' => {
    'Module::Build' => '0.3601'
  },
  'dist_abstract' => 'Main module for i::ttt',
  'dist_author' => [
    'Adam Lesperance <adam_e_lesperance@uhc.com>'
  ],
  'dist_name' => 'i-ttt',
  'dist_version' => '0.01',
  'license' => 'restrictive',
  'module_name' => 'i::ttt',
  'recommends' => {},
  'recursive_test_files' => 1,
  'requires' => {
    'IO::Scalar' => '0',
    'Text::CSV_XS' => '0',
    'perl' => '5.006'
  },
  'script_files' => []
);


my $build = Module::Build->new(%module_build_args);

$build->create_build_script;
